Subject: Re: error on server
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Mon, 17 Dec 2007 15:09:26 -0500

There is a sort that is used within the shipping function that keeps timing out.  Mike did response once and said that he had made some adjustments to fix this.  However, we are still getting this error.  Thank you for any help you can lend.
Mike - LLPS
  ----- Original Message ----- 
  From: Steve Tingiris 
  To: 'Mike' 
  Sent: Monday, December 17, 2007 3:02 PM
  Subject: RE: error on server

  Hey Mike,

  What is the issue you're having? I'll try to see if I can contact Mike or get someone else to look into it.

  Thanks,

  Steve

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, December 17, 2007 11:53 AM
  To: Steve Tingiris
  Subject: error on server

  Steve,

  I have tried to contact Mike but only got an answering machine on his home number and a voicemail on his cell phone.  We are having problems with one of the shipping functions.  Do you think you can get a hold of Mike or have someone look at this error for us?

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]